=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for PHP defaults
# Copyright (C) 2011 Ondřej Surý
# Published under the Expat license
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

PHP_DEFAULT_VERSION    := 7.0
PHP_SUPPORTED_VERSIONS := 7.0

, := ,
PHP_DEV_PACKAGES       := $(addprefix php,$(addsuffix -dev$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -json$(,),$(PHP_SUPPORTED_VERSIONS)))

PHP_COMMON_DIRS        := $(addprefix /etc/php/,$(addsuffix /mods-available,$(PHP_SUPPORTED_VERSIONS)))

PHP_COMMON_DEB_VERSION := 1:$(DEB_VERSION)
PHP_DEB_VERSION        := 1:$(PHP_DEFAULT_VERSION)+$(DEB_VERSION)

SED=sed

export DH_OPTIONS

%:
	dh $@

override_dh_auto_configure:
	:

override_dh_auto_make:
	:

override_dh_auto_install:
	:

override_dh_installcron:
	dh_installcron -pphp-common --name=php

debian/control: debian/control.in debian/rules debian/changelog
	$(SED) -e "s/@PHP_VERSION@/$(PHP_DEFAULT_VERSION)/g" \
	       -e "s/@PHP_DEV_PACKAGES@/$(PHP_DEV_PACKAGES)/g" \
	    >$@ <$<
	echo >> $@
	cat debian/modulelist | while read module description; do \
	    package=php-$${module}; \
	    depends=php$(PHP_DEFAULT_VERSION)-$${module}; \
	    $(SED) -e "s/@package@/$${package}/" \
	           -e "s/@depends@/$${depends}/" \
	           -e "s/@description@/$${description}/" \
	           -e "s/@PHP_VERSION@/$(PHP_DEFAULT_VERSION)/g" \
	        < debian/php-module.control.in \
	        >> $@; \
	    echo >> $@; \
	done;
	-wrap-and-sort -ab

override_dh_installdirs:
	dh_installdirs -i -pphp-common $(PHP_COMMON_DIRS)
	dh_installdirs -i --remaining-packages

override_dh_fixperms:
	chmod 01733 debian/php-common/var/lib/php/sessions
	dh_fixperms -i -pphp-common -X/var/lib/php/sessions
	dh_fixperms -i --remaining-packages

override_dh_gencontrol:
	dh_gencontrol -pphp-common  -- -v$(PHP_COMMON_DEB_VERSION)
	dh_gencontrol -pphp-all-dev -- -v$(PHP_COMMON_DEB_VERSION)
	dh_gencontrol --remaining-packages -- -v$(PHP_DEB_VERSION)

.PHONY: debian/control
