## php-defaults 42

=== debian/changelog ===
php-defaults (42) unstable; urgency=medium

  * Silence errors from find caused by time race.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 16 Jun 2016 09:01:09 +0200

php-defaults (41) unstable; urgency=medium

  * Match only the first ; priority=[0-9] line in the ini file

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 May 2016 10:18:28 +0200

php-defaults (40) unstable; urgency=medium

  * Only use dpkg-divert on Ubuntu 15.10 (Closes: #823515)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 May 2016 11:55:13 +0200

php-defaults (39) unstable; urgency=medium

  * Change Vcs-Browser links to https cgit
  * Bump standards to 3.9.8 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 May 2016 15:26:40 +0200

php-defaults (38) unstable; urgency=medium

  * Fix the bug where sessionclean doesn't touch session files
  * Replace the while loop with for loop to prevent launching subshell in
    the sessionclean script
  * Reverse sort the output of -V, so the default version is more likely
    to be at the top (this needs to be fixed when f.e. we have 7.1 as
    supported, but 7.0 as default, if that ever happens)
  * Add lintian override for phar dpkg-divert
  * Add couple of more lintian-overrides for things that are correct

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 10:50:18 +0200

php-defaults (37) unstable; urgency=medium

  * Instead of conflicting with old php5 packages, use dpkg-divert to move
    /usr/bin/phar away
  * We need to divert to /usr/bin/phar.php5 to prevent clash with updated
    php5 packages

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Apr 2016 21:12:16 +0200

php-defaults (36) unstable; urgency=medium

  * Stop overloading variables in php-maintscript-helper, it was causing
    the next PHP version on the list to enable just the last SAPI on the
    previous list.  This was affecting only co-installable PHP versions
    installed side-by-side.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Mar 2016 16:15:20 +0100
