## php-defaults 44

=== debian/changelog ===
php-defaults (44) unstable; urgency=medium

  * Don't lose status from check_mod() (Closes: #834189)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Aug 2016 11:14:54 +0200

php-defaults (43) unstable; urgency=medium

  * Move -ignore_session_path to be the first argument

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jul 2016 10:43:00 +0200
