=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,
            Lior Kaplan <kaplan@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9)
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-defaults.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-php/php-defaults.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-defaults.git
 
 Package: libapache2-mod-php
@@ -132,27 +131,27 @@
 Depends: psmisc (>= 22.15-1~),
          sed (>= 4.1.1-1),
          ${misc:Depends}
-Breaks: php-amqp (<< 1.7.0~alpha2-3~),
-        php-apcu (<< 5.1.3+4.0.10-1~),
+Breaks: php-amqp (<< 1.7.0~alpha2-4~),
+        php-apcu (<< 5.1.3+4.0.10-2~),
         php-apcu-bc (<< 1.0.3-2~),
-        php-ast (<< 0.1.1-1~),
+        php-ast (<< 0.1.1-2~),
         php-geoip (<< 1.1.0-4~),
         php-gmagick (<< 2.0.1~rc3+1.1.7~rc3-2~),
         php-igbinary (<< 1.2.1-10-ge0e66b9+1.2.1-2~),
-        php-imagick (<< 3.4.0~rc6-1~),
+        php-imagick (<< 3.4.0~rc6-2~),
         php-memcache (<< 3.0.9~20151130.fdbd46b-2~),
-        php-memcached (<< 2.2.0-51-ge573a6e+2.2.0-2build1),
-        php-mongodb (<< 1.1.2-2~),
+        php-memcached (<< 2.2.0-95-g6ace07d+2.2.0-2~),
+        php-mongodb (<< 1.1.2-3~),
         php-msgpack (<< 2.0.0+0.5.7-2~),
-        php-radius (<< 1.4.0~b1-0ubuntu1~),
+        php-radius (<< 1.4.0~b1-2~),
         php-redis (<< 2.2.7-355-g799e0bc+2.2.7-4~),
-        php-rrd (<< 2.0.0+1.1.3-3~),
+        php-rrd (<< 2.0.0+1.1.3-4~),
         php-smbclient (<< 0.8.0~rc1-2~),
-        php-ssh2 (<< 0.12-39-g3dfe336+0.12-1~),
+        php-ssh2 (<< 0.12-39-g3dfe336+0.12-2~),
         php-uploadprogress (<< 1.0.3.1-4-g95d8a0f-2~),
-        php-uuid (<< 1.0.4-1~),
-        php-xdebug (<< 2.4.0~rc4-1~),
-        php-zmq (<< 1.1.3-2~),
+        php-uuid (<< 1.0.4-2~),
+        php-xdebug (<< 2.4.0~rc4-2~),
+        php-zmq (<< 1.1.3-3~),
         php5.6-common (<< 5.6.18+dfsg-10~),
         php5.6-json (<< 1.3.9-2~),
         php7.0-common (<< 7.0.3-11~)
@@ -325,3 +324,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
+ This package is a dependency package, which depends on Debian's default
+ PHP version (currently 7.0).
+
+Package: php-mbstring
