## php-defaults 49

=== debian/changelog ===
php-defaults (49) unstable; urgency=medium

  * PrivateDevices=true cannot be used as it mount /dev read-only (Closes: #849861)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Jan 2017 20:43:53 +0100

php-defaults (48) unstable; urgency=medium

  [ Daniel Schaal ]
  * Add support for systemd timers for phpsessionclean

  [ Ondřej Surý ]
  * Remove extra diversion for Ubuntu Wily (no longer supported)
  * Build without systemd support on Ubuntu 12.04 LTS
  * Move systemd units to main directory, it's a native package after all

 -- Ondřej Surý <ondrej@debian.org>  Sat, 31 Dec 2016 14:57:06 +0100

php-defaults (47) unstable; urgency=medium

  * Allow relaxed ; priority=<num> parsing

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Dec 2016 13:56:31 +0100

php-defaults (46) unstable; urgency=medium

  [ Ondřej Surý ]
  * Update d/control.in with new policy version and https

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 10:47:32 +0100

php-defaults (45) unstable; urgency=medium

  * Fix small issues in sessionclean script (Courtesy of Martijn Grendelman)
    + PHP-FPM binary is named php-fpm@VERSION@
    + Fix too much escaping when touching session files

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Sep 2016 13:30:43 +0200
