=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
-           Thijs Kinkhorst <thijs@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9)
-Vcs-Browser: https://anonscm.debian.org/git/pkg-php/php-defaults.git
+Build-Depends: debhelper (>= 9),
+               dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any]
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-defaults.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-defaults.git
 
 Package: libapache2-mod-php
@@ -325,6 +325,3 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
-
-Package: php-mbstring
