=== debian/rules ===
--- 
+++ 
@@ -24,15 +24,22 @@
 
 export DH_OPTIONS
 
-DIVERT=sed -e '/\#DIVERT\#/ d'
+DH_SYSTEMD := --with systemd
+
+# Disable systemd on non-Linux buildds
+ifneq (linux,$(DEB_HOST_ARCH_OS))
+  DH_SYSTEMD :=
+endif
+
+# Disable systemd on Ubuntu 12.04 LTS
 ifeq (Ubuntu,$(DEB_VENDOR))
-  ifeq ($(DEB_DISTRIBUTION),wily)
-    DIVERT=sed -e "/\#DIVERT\#/ r debian/php-common.$${script}.divert"
+  ifeq (precise,$(DEB_DISTRIBUTION))
+    DH_SYSTEMD      :=
   endif
 endif
 
 %:
-	dh $@
+	dh $@ $(DH_SYSTEMD)
 
 override_dh_auto_configure:
 	:
@@ -73,17 +80,16 @@
 	dh_fixperms -i -pphp-common -X/var/lib/php/sessions
 	dh_fixperms -i --remaining-packages
 
-override_dh_installdeb:
-	for script in preinst postrm; do \
-	  $(DIVERT) \
-	    < debian/php-common.$${script}.in \
-	    > debian/php-common.$${script}; \
-	done
-	dh_installdeb -i
-
 override_dh_gencontrol:
 	dh_gencontrol -pphp-common  -- -v$(PHP_COMMON_DEB_VERSION)
 	dh_gencontrol -pphp-all-dev -- -v$(PHP_COMMON_DEB_VERSION)
 	dh_gencontrol --remaining-packages -- -v$(PHP_DEB_VERSION)
 
+override_dh_systemd_enable:
+	dh_systemd_enable --package=php-common phpsessionclean.timer
+
+override_dh_systemd_start:
+	dh_systemd_start --package=php-common phpsessionclean.timer
+	dh_systemd_start --package=php-common --no-start phpsessionclean.service
+
 .PHONY: debian/control
