## php-defaults 49mx15+1

=== debian/changelog ===
php-defaults (49mx15+1) mx; urgency=medium

  * Rebuild for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Fri, 24 Mar 2017 15:18:13 -0400
