## php-defaults 54ubuntu1

=== debian/changelog ===
php-defaults (54ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control, d/rules: bump to php7.1 as the default.
      + Update text of d/control to refer to Ubuntu and 7.1 as well.
      + d/control generated by `./debian/rules debian/control`
  * Drop:
    - d/control: bumped php-common versioned break on php-amqp
      [previously undocumented, incorrect]
    - d/control: bumped php-common versioned break on php7.0-common
      [previously undocumented, incorrect]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 08 Aug 2017 09:37:29 -0700

php-defaults (54) unstable; urgency=medium

  * Update Vcs-* fields to https://gitlab.com/deb.sury.org
  * Soft transition for PHP modules - add PHP 7.1 to supported PHP versions

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Aug 2017 10:01:32 +0200

php-defaults (53) unstable; urgency=medium

  * phpquery now has non-zero exit status if live-link is missing
    (Courtesy of Vincent Deygas)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 Jul 2017 13:46:00 +0200

php-defaults (52ubuntu1) artful; urgency=medium

  * d/control, d/rules: bump to php7.1 as the default.
    - Update text of d/control to refer to Ubuntu and 7.1 as well.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 26 Apr 2017 18:03:42 -0700

php-defaults (52) unstable; urgency=medium

  * Change Vcs-* URLs to gitlab.sury.org

 -- Ondřej Surý <ondrej@debian.org>  Wed, 19 Apr 2017 14:52:09 +0200

php-defaults (51) unstable; urgency=medium

  * Add lintian-override for missing-build-dependency-for-dh_-command
  * Fix typo when enabling PHP extension (Closes: #855844)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Mar 2017 10:28:39 +0100

php-defaults (50) unstable; urgency=medium

  * Fix priority-parsing when previous lines contain numbers

 -- Ondřej Surý <ondrej@debian.org>  Thu, 02 Mar 2017 13:50:26 +0100
